[tool.poetry]
name = "fw-gear-nifti-to-mips"
version = "0.1.0"
description = "Convert nifti to MIPS."
authors = ["Flywheel <support@flywheel.io>"]
license = "MIT"

    [tool.poetry.dependencies]
    python = ">=3.7,<4.0"
    flywheel-gear-toolkit = "^0.1.3"
    nibabel = "^3.1.0"
    Pillow = "^8.0.1"
    numpy = ">=1.18.5,<1.19.0"

    [tool.poetry.dev-dependencies]
    pytest = "^6.1.2"
    pytest-cov = "^2.10.1"
    pytest-mock = "^3.3.1"
    coverage = {extras = ["toml"], version = "^5.3"}
    black = "^20.8b1"
    isort = "^5.6.4"

[build-system]
    requires = ["poetry-core==1.0.0"]
    build-backend = "poetry.core.masonry.api"


